<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title><?php bloginfo( 'name' ); ?>
<?php wp_title(); ?></title>

<meta name="viewport" content="width=device-width, initial-scale=1.0">

<link href='http://fonts.googleapis.com/css?family=Acme' rel='stylesheet' type='text/css'>
<link href="http://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css" rel="stylesheet">
<link rel="stylesheet" href="<?php echo get_stylesheet_uri(); ?>">

<?php wp_head(); ?>

<!-- カスタマイザーの値を取得 -->
<?php
$options = get_option('header_options');
$options2 = get_option('main_options');
$options3 = get_option('side_options');
?>

<style type="text/css">
header {

  <?php if($options['header_color']): ?>
    background-color: <?php echo($options['header_color']); ?>;
	<?php else: ?>
    background-color: #333333;
	<?php endif; ?>

  <?php if($options['text_color']): ?>
    color: <?php echo($options['text_color']); ?>;
	<?php else: ?>
    color: #fff;
	<?php endif; ?>

}

#header_left a {
  <?php if($options['text_color']): ?>
    color: <?php echo($options['text_color']); ?>;
  <?php else: ?>
    color: #fff;
  <?php endif; ?>
}

nav li a {
  <?php if($options['text_color']): ?>
    color: <?php echo($options['text_color']); ?>;
  <?php else: ?>
    color: #fff;
	<?php endif; ?>

  <?php if($options['header_color']): ?>
    border-bottom: solid 3px <?php echo($options['header_color']); ?>;
    <?php else: ?>
    border-bottom: solid 3px #333;
    <?php endif; ?>

}

nav li a:hover {
  <?php if($options['hover_color']): ?>
    border-color: <?php echo($options['hover_color']); ?>;
    color: <?php echo($options['hover_color']); ?>;
	<?php else: ?>
    border-color: #39B54A;
    color: #39B54A;
  <?php endif; ?>
}

.postcat {
  <?php if($options2['category_color']): ?>
    background-color: <?php echo($options2['category_color']); ?>;
  <?php else: ?>
    background-color: #F15A24;
  <?php endif; ?>
}

<?php if($options2['heading_type'] === 'value1'): ?>
article h2 {
    <?php if($options['header_color']): ?>
    border-left: solid 10px <?php echo($options['header_color']); ?>;
    border-bottom: solid 1px <?php echo($options['header_color']); ?>;
    <?php else: ?>
    border-left: solid 10px #333333;
    border-bottom: solid 1px #333333;
    <?php endif; ?>
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  margin-bottom: 20px;
  margin-top: 20px;

}
<?php elseif($options2['heading_type'] === 'value2'): ?>
article h2 {
  <?php if($options['header_color']): ?>
	background-color: <?php echo($options['header_color']); ?>;
  <?php else: ?>
  background-color: #333333;
  <?php endif; ?>

  margin-bottom: 20px;
  margin-top: 20px;
	position: relative;
	padding: .25em .5em;
	border-radius: 6px;
  color: #fff;
}
article h2::after {
	position: absolute;
	top: 100%;
	left: 30px;
	content: '';
	width: 0;
	height: 0;
	border: 10px solid transparent;
  <?php if($options['header_color']): ?>
  border-top: 15px solid <?php echo($options['header_color']); ?>;
  <?php else: ?>
  border-top: 15px solid #333333;
  <?php endif; ?>

}
<?php elseif($options2['heading_type'] === 'value3'): ?>
article h2 {
  margin-bottom: 20px;
  margin-top: 20px;
	padding: .5em .75em .5em .25em;
	background-color: #f6f6f6;
	box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
}
<?php else: ?>
article h2 {
    <?php if($options['header_color']): ?>
    border-left: solid 10px <?php echo($options['header_color']); ?>;
    border-bottom: solid 1px <?php echo($options['header_color']); ?>;
    <?php else: ?>
    border-left: solid 10px #333333;
    border-bottom: solid 1px #333333;
    <?php endif; ?>
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  margin-bottom: 20px;
  margin-top: 20px;

}
<?php endif; ?>
.entry-title {
  position: initial;
  background-color: initial;
  border-radius: initial;
  color: initial;
  box-shadow: initial;
  border: none;
  border-bottom: 1px solid #999999;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 20px;
  padding: 0;
  font-weight: lighter;
}
.entry-title::after {
  position: initial;
  top: initial;
  left: initial;
  content: initial;
  border: initial;
}
.entry-title  a
{
  color: #333333;
  text-decoration: none;
}

<?php if($options2['heading_type2'] === 'value1'): ?>
article h3 {
 border-bottom: solid 2px #a9a9a9;
 background-color: #f5f5f5;
 margin-top: 15px;
 margin-bottom: 15px;
}
<?php elseif($options2['heading_type2'] === 'value2'): ?>
article h3 {
 border-bottom: solid 1px #a9a9a9;
 border-top: solid 1px #a9a9a9;
 background-color: #f5f5f5;
 margin-top: 15px;
 margin-bottom: 15px;
}
<?php elseif($options2['heading_type2'] === 'value3'): ?>
article h3 {
  <?php if($options['header_color']): ?>
 background-color: <?php echo($options['header_color']); ?>;
 <?php else: ?>
 background-color: #333333;
 <?php endif; ?>
 color: #fff;
 padding: .25em;
 margin-top: 15px;
 margin-bottom: 15px;
}
<?php else: ?>
article h3 {
 border-bottom: solid 2px #a9a9a9;
 background-color: #f5f5f5;
 margin-top: 15px;
 margin-bottom: 15px;
}
<?php endif; ?>

<?php if($options3['side_title_style'] === 'value1'): ?>
.blogmenu .widgettitle {
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: normal;
  border-left: 10px solid #B3B3B3;;
  border-bottom: 1px solid #B3B3B3;
  padding-left: 10px;
}
<?php elseif($options3['side_title_style'] === 'value2'): ?>
.blogmenu .widgettitle {
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: normal;
  border-top: 1px solid #B3B3B3;;
  border-bottom: 1px solid #B3B3B3;
  padding-left: 10px;
}
<?php elseif($options3['side_title_style'] === 'value3'): ?>
.blogmenu .widgettitle {
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: normal;
  <?php if($options['header_color']): ?>
  background-color: <?php echo($options['header_color']); ?>;
  <?php else: ?>
  background-color: #333333;
  <?php endif; ?>
  padding-left: 10px;
  color: #fff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
}
<?php else: ?>
.blogmenu .widgettitle {
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: normal;
  border-left: 10px solid #B3B3B3;;
  border-bottom: 1px solid #B3B3B3;
  padding-left: 10px;
}
<?php endif; ?>

#contents_footer {
  <?php if($options['header_color']): ?>
  background-color: <?php echo($options['header_color']); ?>;
  <?php else: ?>
  background-color: #333333;
  <?php endif; ?>
}

#footer_sitemap li a {
  <?php if($options['header_color']): ?>
  border-bottom: solid 3px <?php echo($options['header_color']); ?>;
  <?php else: ?>
  border-bottom: solid 3px #333333;
  <?php endif; ?>
}

#footer_sitemap li a:hover {
  <?php if($options['hover_color']): ?>
    border-color: <?php echo($options['hover_color']); ?>;
    color: <?php echo($options['hover_color']); ?>;
	<?php else: ?>
    border-color: #39B54A;
    color: #39B54A;
  <?php endif; ?>
}
#footer_txt, #footer_sitemap li a, #footer_copyright  {
  <?php if($options['text_color']): ?>
  color: <?php echo($options['text_color']); ?>;
  <?php else: ?>
  color: #fff;
  <?php endif; ?>
}

</style>


</head>


<body <?php body_class(); ?>>
  <header id="top">
    <div class="container">
        <!-- ■ヘッダー左ボックス -->
        <div id="header_left">
          <?php if (is_single()) : ?>
          <strong id="blog_title">
          <?php else: ?>
          <h1>
          <?php endif; ?>
            <a href="<?php echo home_url(); ?>">
            <?php if($options['title_txt']): ?>
              <?php bloginfo( 'name' ); ?>
            <?php else: ?>
              <!-- カスタマイザー サイトロゴが指定された時は、指定されたロゴを表示 -->
              <?php if($options['sitelogo_img']): ?>
                <img src="<?php echo $options['sitelogo_img']?>" alt="<?php bloginfo( 'name' ); ?>">
              <?php else: ?>
                <img src="<?php echo get_template_directory_uri();?>/images/logo.png" alt="<?php bloginfo( 'name' ); ?>">
              <?php endif; ?>
            <?php endif; ?>
          </a>
          <?php if (is_single()) : ?>
          </strong>
          <?php else: ?>
          </h1>
          <?php endif; ?>

          <?php if($options['description']): ?>
          <p><?php bloginfo( 'description' ); ?></p>
          <?php else: ?>

          <?php endif; ?>

        </div>
        <!-- ■ヘッダー右ボックス -->
        <div id="header_right">
          <nav>
            <!-- スマホ用メニュー表示 -->
            <ul id="spnavi">
              <li id="drop_menu_icon">
                <img src="<?php echo get_template_directory_uri();?>/images/menu_icon.png" width="30" height="30" alt="">
              </li>
              <li id="drop_menu_text">
                menu
              </li>
            </ul>
            <div id="dorp_menu_hidden">
            <?php wp_nav_menu( 'theme_location=navigation' ); ?>
            </div>
          </nav>
        </div>
        <div class="clearbox">
        </div>
    </div>
  </header>

  <!-- TOPページだけイメージ画像を表示 -->
  <?php if ( is_home() || is_front_page() ) : ?>
    <?php if($options['top_img_delete']): ?>
    <?php else: ?>
  <div class="container">
    <div id="main_image">
      <?php if($options['top_img']): ?>
      <img src="<?php echo $options['top_img']?>" alt="トップイメージ">
      <?php else: ?>
      <img src="<?php echo get_template_directory_uri();?>/images/top_image.jpg" alt="トップイメージ">
      <?php endif; ?>
    </div>
  </div>
    <?php endif; ?>
  <?php endif; ?>
